body{font-family:Arial,Helvetica,sans-serif; font-size:13px; line-height:18px; color:#828282}
#main_content{width:960px; margin:0 auto}
.float-left{float:left; padding-top:20xp; margin-right:20px}
header{position:relative;width:100%;z-index:10;height:81px}
.navbar{margin-bottom:0}
.navbar-default{position:fixed;width:100%;background:#fff; border:none; border-radius:0; border-top:2px solid #e44322; border-bottom:1px solid #dfdfdf; transition:All .6s ease; -webkit-transition:All .6s ease; -moz-transition:All .6s ease; -o-transition:All .6s ease}
.navbar-default.style-2{border:none}
.navbar-nav{float:right !important}
.logo{text-align:center; padding-top:20px; padding-bottom:20px; background:#fff; border-bottom:1px solid #dfdfdf}
#sdc_logo{background:url(../img/logo.png) no-repeat;width:265px;height:38px;margin:15px 0;float:left;display:block}
.sdc-menu ul{font-size:12px; font-weight:bold; text-transform:uppercase;outline:none;list-style:none}
.sdc-menu ul li{float:left; margin:35px 9px 25px 24px}
.sdc-menu a{color:#4699DC;text-decoration:none}
.sdc-menu a.order{color:#FF3400}
.sdc-menu a:hover,.sdc-menu li.active a,.modal-footer a:hover,.modal-footer li.active a{border-bottom:3px solid #4699DC;padding-bottom:3px}
.sdc-menu a:visited{color:#6792F3}

.static-header{background-color:#f9f9f9;border-bottom:1px solid #dfdfdf}
.static-header h1{font-size:31px; line-height:36px; color:#2c2c2c; font-family:arial; font-weight:bold; margin:0; margin-top:65px; margin-bottom:5px}
.static-header h2{font-size:31px; line-height:36px; color:#2c2c2c; font-family:arial; font-weight:lighter; margin-top:3px; margin-bottom:7px; font-weight:100 !important; font-family:Arial,Helvetica,sans-serif}
.static-header p{font-size:12px; line-height:18px; font-family:arial; color:#828282; max-width:310px}
.static-header a{text-decoration:none; text-transform:capitalize}
.static-header img{width:100%; height:auto}

.panel-group .panel+.panel{margin-top:10px}
.panel{box-shadow:none}
.panel-group .panel, .panel-heading{border-radius:0; position:relative}
.panel-body{font-size:12px; line-height:22px; font-family:arial; color:#828282; padding:0}
.panel-heading h4{font-size:14px; font-family:arial; line-height:18px; font-weight:bold; color:#3c3c3c; text-align:center}
.panel-heading a{text-decoration:none; display:block; outline:none}
.panel-heading span{font-size:20px; margin-left:5px; margin-right:12px; line-height:18px; float:left}
.panel-heading .accordain-icon{color:#d0d0d0; font-size:15px; position:absolute; right:0; top:12px}

.projets-features{margin-top:10px}
#panel-body .projets-features li{border-bottom:1px solid #e9e9e9; line-height:36px}
ul.projets-features{padding:10px 40px}
.projets-features li{color:#828282; font-size:13px; list-style-image:url(../img/projects-ul.png)}
.project-row{padding-top:35px; padding-bottom:35px; border-bottom:1px solid #dfdfdf}
.static-header .header{background:url(../img/head.png) no-repeat center center; display:block; height:406px; width:960px; margin:0 auto}
.bt_order{background:url(../img/bt_order_now.png) no-repeat;display:block;height:68px;width:213px;margin:270px 235px 0px 0px;float:right}
.bt_order_bottom{background:url(../img/bt_order_now.png) no-repeat;display:block;height:68px;width:213px;margin:25px auto}
.modal-footer{font-family:arial; background-color:#2c2c2c; border-top:10px solid #262626; border-radius:0; text-align:center; color:#c3c3c3;box-shadow:none}
.modal-footer ul{list-style:none}
.modal-footer li{float:left; padding:0 25px}
.modal-footer a{font-family:'Droid Sans',sans-serif; margin-bottom:30px; font-size:14px; color:#fff; text-transform:uppercase; text-decoration:none}
.modal-footer p{color:#c3c3c3; font-size:12px; line-height:18px; margin-bottom:30px}
.modal-footer .copyrights{background:url("../img/footer-divider.png") repeat-x scroll center top transparent;margin-top: 20px;padding-top: 20px;}
.modal-footer .copyrights span.detail{display:inline-block; color:#c3c3c3; font-size:12px; margin-left:5px}
.modal-footer .copyrights span.detail-icon{display:inline-block; color:#c3c3c3; font-size:11px; padding-right:15px}
.copyrights li{display:inline-block; list-style:none; margin-right:30px; line-height:30px; text-align:center}
 
@media (min-width:1200px){.portfolio-full .project:hover .project-hover{padding-top:11%}

#portfolio-two .project-hover{padding-top:7%}
} 
 
@media (min-width:768px) and (max-width:1000px){.navbar-nav >li:hover ul.dropdown-menu{display:none; box-shadow:none}
ul.dropdown-menu{display:none; width:100%; margin-bottom:20px; position:relative !important; float:none !important; box-shadow:none}
ul.navbar-nav{display:block}
ul.navbar-nav{float:none !important}
.navbar-default .navbar-nav >li >a, .navbar-default .navbar-nav >li >a:hover, .navbar-default .navbar-nav >li >a:focus{line-height:20px; text-align:left}
.dropdown i.icon-caret-down{display:inline-block}

ul.navbar-nav{display:none !important}
.navbar-brand{margin-top:10px; padding-bottom:0; float:none; display:block; text-align:center}
} 
 
@media (max-width:767px){ul.navbar-nav{display:none !important}
.dropdown i.icon-caret-down{display:inline-block}
.static-header, .static-header, .modal-footer .social{text-align:center}
.static-header p{margin-left:auto; margin-right:auto}
.why-us, .recent-work-services{text-align:center}
.recent-work-services .panel-heading h4{text-align:left}
.modal-footer{text-align:center}
.modal-footer .footer-head{text-align:center}
.portfolio .project{width:30%; margin-left:3%}
.copyrights li{display:block}

a.client{width:18%; margin-left:2%}
.breadcrumb ul{text-align:left}
.navbar-nav >li:hover ul.dropdown-menu{display:none}
ul.dropdown-menu{display:none; width:100%; margin-bottom:20px; position:relative; float:none; box-shadow:none}
ul.navbar-nav{display:block}
ul.navbar-nav{float:none !important}
.navbar-default .navbar-nav >li >a, .navbar-default .navbar-nav >li >a:hover, .navbar-default .navbar-nav >li >a:focus{line-height:20px; text-align:left}
}f.panel-main 
 
@media (max-width:500px){.navbar-brand{float:none; display:block; text-align:center}
.static-header h1{font-size:24px}
.static-header h2{font-size:20px}
.recent-projects{margin:0 auto}
}
#three-blocks{width:840px; margin:0 auto}
.panel-main{float:left; width:255px; margin:20px 10px}
#chat{background:url(../img/chat_red.png) no-repeat; display:block; height:77px; width:186px; margin:270px -431px 0px 0px; float:right}
#main_content{width:960px; margin:20px auto; text-align:justify}
#main_content ul{list-style:none}
#main_content li span{font-size:15px; color:#e44322}
#main_content h2{margin:10px 0; color:#0570b4; font:22px Candara,Arial}
#main_content h3{margin:10px 0; color:#FF7500; font:19px Candara,Arial; font-style:italic}
.strong a{color:#FF8900; font:23px Candara,Arial; font-style:italic; text-decoration:none}
.strong{text-align:center}
#services_circles{background:url(../img/services.png) no-repeat; width:925px; height:184px; margin:20px auto}
.icon-ok{    position:relative}

[class^="icon-"], [class*="icon-"]{font-family:FontAwesome; font-weight:normal; font-style:normal; text-decoration:inherit; -webkit-font-smoothing:antialiased; display:inline; width:auto; height:auto; line-height:normal; vertical-align:baseline; background-image:none; background-position:0% 0%; background-repeat:repeat; margin-top:0}
.icon-ok:before{content:"\f00c"}
.icon-briefcase:before{content:"\f0b1"}
.icon-thumbs-up:before{content:"\f087"}
.icon-cogs:before{content:"\f085"}
[class^="icon-"]:before, [class*=" icon-"]:before {text-decoration:inherit;display:inline-block;speak:none}
#testimonials{width:960px;height:560px; margin:10px auto;color:#666;font-size:14px; display:block; position:relative; padding:5px}
#testimonials .testi-icon{background:url(../img/com.png) no-repeat; width:80px; height:76px; float:left; margin-top:14px}
#testimonials .testi-desc{background:url(../img/shadow.png) no-repeat; float:left; width:360px; margin-left:15px}
#testimonials .testi-desc p{font-style:italic; padding:0 0 0 24px}
#testimonials .testi-desc p strong{display:block; padding:14px 0 0 0px; color:#00c0ff}
.testimonials-first, .testimonials-second, .testimonials-third, .testimonials-fourth, .testimonials-fifth{float:left; margin:10px; position:relative}
.testimonials-first{}
.testimonials-second{margin-top:45px}
.testimonials-third{margin-top:0; margin-left:115px}
.testimonials-fourth{margin-top:25px;margin-bottom:40px}
.testimonials-fifth{margin-top:-30px}
.free-aca{background:#0a3a52; background:-moz-linear-gradient(left,#0a3a52 0%,#144961 57%,#327790 100%); background:-webkit-gradient(linear,left top,right top,color-stop(0%,#0a3a52),color-stop(57%,#144961),color-stop(100%,#327790)); background:-webkit-linear-gradient(left,#0a3a52 0%,#144961 57%,#327790 100%); background:-o-linear-gradient(left,#0a3a52 0%,#144961 57%,#327790 100%); background:-ms-linear-gradient(left,#0a3a52 0%,#144961 57%,#327790 100%); background:linear-gradient(to right,#125D82 0%,#227093 57%,#4092B0 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a3a52',endColorstr='#327790',GradientType=1 ); box-shadow:-2px -2px 20px #262626 inset; margin:20px 0}
.free-aca h6{font-size:31px; color:#fff; padding:26px 0px; text-align:center; line-height:31px}
.free-aca h6 strong{font-weight:600; text-transform:uppercase}
.free-aca h6 span{font-size:31px; font-weight:700; color:#ffc000}
.free-aca h6 span.two{color:#15ecff}
.free-aca h6 span.three{color:#f00}
.list-features li{background:url(../img/check.png) no-repeat; color:#555; display:block; font-size:1.1em; line-height:18px; margin-bottom:1.5em; text-align:center}
.list-features{list-style:none; margin:0 auto; padding:0}
#three-blocks-pic{background:url(../img/three-blocks.png) no-repeat; width:838px; height:263px; margin:0 auto}
.panel{background-color:#ffffff;border:1px solid transparent;border-radius:4px;border-color:#dddddd}
.panel-default>.panel-heading{color:#333333;background-color:#f5f5f5;border-color:#dddddd}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent}
.panel-title{margin-top:0;margin-bottom:0}
.collapse.in{display:block}
.panel-default>.panel-heading+.panel-collapse .panel-body{border-top-color:#dddddd}
.panel-body:before, .panel-body:after{content: " ";display:table}
#testimonials_pic{background:url(../img/testimonials.png) no-repeat;width:956px;height:491px;margin:0 auto}
#how_it_work{background:url(../img/5steps.png) no-repeat; width:798px; height:468px; margin:0 auto}
.free{color:#fff; padding:3px}
.wrap-strong{width:100%; background-color:#f9f9f9; border-bottom:1px solid #dfdfdf; border-top:1px solid #dfdfdf; padding:10px 0; margin:10px 0}
.wrapper{background:#F7F7F7; border-bottom:#E5E5E5 1px solid; border-top:#E5E5E5 1px solid; padding:5px;width:950px;}
#sdc_wrapper{max-width:960px;margin:10px auto;position:relative;min-height:75%;height:auto !important}
.form_block, .tab_links{max-width:700px; margin:0 auto}
.modal-footer{margin:0 auto;padding:20px;position:relative;height:100px}
.modal-footer:before, .modal-footer:after{content: " ";display:table}
.modal-footer:after{clear:both}
.container{max-width:960px;margin-right:auto;margin-left:auto}
.container:before, .container:after{content: " ";display:table}
.container:after{clear:both}
a, a:hover, a:focus{color:#2a6496;text-decoration:none}

@font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot?v=3.0.1');
  src: url('../font/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
url('../font/fontawesome-webfont.woff?v=3.0.1') format('woff'),
url('../font/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*  Font Awesome styles
    ------------------------------------------------------- */
[class^="icon-"],
[class*=" icon-"] {font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased; /* sprites.less reset */
  display: inline;width:auto;height:auto;line-height:normal;vertical-align:baseline;background-image:none;background-position:0% 0%;background-repeat:repeat;margin-top:0}
.breadcrumbs a,.breadcrumbs span{padding-right:10px}

